APPX Release 4.2.7

Release Date: June 13, 2005

*** Upgrading to Release 4.2 requires installation of all of the files listed below. It is not sufficient to update just executables and linkables. As with all new software releases, it is recommended practice to install, run, and thoroughly test the new release in a test environment, before replacing your current live system. And, of course, complete backups prior to any software upgrade are always a good idea.

Please note that there are a few additional steps that must be performed after installing APPX 4.2. Refer to the Installation Instructions for details.

Release Notes
Installation Instructions
Unix Install Script
Recommended 13.2K
Common Unix Files
Required 31.7K
Risc Data Files
Required 20.8M
AIX 5.2 Executables
Required 2.3M
AIX 5.2 Linkables
Optional 3.6M
AIX 4.3.3 Executables
Required 2.3M
AIX 4.3.3 Linkables
Optional 6.1M

For additional information, supported customers at silver level or above may contact